{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-F506C181-F8D0-41F9-B0FC-A5F9B4A72E13",
  "title": "Edit Group",
  "ordinal": 87,
  "parent_title": "Groups",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-F506C181-F8D0-41F9-B0FC-A5F9B4A72E13.html",
  "topic_cluster": {
    "clustering_title": "Edit Group",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-F506C181-F8D0-41F9-B0FC-A5F9B4A72E13",
        "clustering_title": "Edit Group"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-F506C181-F8D0-41F9-B0FC-A5F9B4A72E13",
        "clustering_title": "Edit Group"
      }
    ]
  }
}
